/* http://chir.ag/projects/name-that-color/#6195ED - for color naming */
:root {
  /* colors */
  --picton-blue: #4eaeeb;
  --mirage: #18232c;
  --emerald: #45da50;
  --persimmon: #ff5959;

  /* phoenix vars */
  --transparent: transparent;
  --black: #000;
  --light-grey: #f0f1f1;
  --blue-grey: #858e99;
  --gray: #d8d8d8;
  --warm-grey: #979797;
  --charcoal-grey: #2c333c;
  --white: #fff;
  --red: #f00;
  --white: #fff;
  --vermillion: #f41a1a;
  --dune: #332d29;
  --brownish-grey: #806f66;
  --alabaster: #fafafa;
  --mercury: #e6e6e6;
  --alto: #d9d9d9;
  --dark-pastel-green: #51ad58;
  --casablanca: #faa849;
  --orange: #f26f23;

  /* font */
  --ph-font-family: 'Nunito Sans', sans-serif;
  --ph-font-weight-light: 300;
  --ph-font-weight-regular: 400;
  --ph-font-weight-bold: 700;

  /* sizes */
  --grid-width-default: 600px;
}
